Package: ttygif
Version: 1.5.0-1
Architecture: arm64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Federico Ceratto <federico@debian.org>
Installed-Size: 36
Depends: libc6 (>= 2.17), imagemagick, ttyrec, x11-apps
Section: utils
Priority: optional
Homepage: https://github.com/icholy/ttygif
Description: generate gif animations from ttyrec terminal recordings
 Usage:
 Record a terminal session with "ttyrec <filename>". Terminate with Ctrl-D
 Run "ttygif <filename>" to generate a gif animation.
